package com.base.datarecovery.activity.guide

import com.base.datarecovery.R
import com.base.datarecovery.ads.admob.AdmobManager
import com.base.datarecovery.databinding.FragmentFullScreenBinding
import com.base.datarecovery.help.BaseFragment


class AdFragment : BaseFragment<FragmentFullScreenBinding>() {
    override val binding: FragmentFullScreenBinding by lazy {
        FragmentFullScreenBinding.inflate(layoutInflater)
    }
    var page: Int = 2
    override fun setView() {
        binding.idClose.setOnClickListener {
            (requireActivity() as FirstGuestActivity).setPosition(3)
        }
        AdmobManager.showNativeAd(requireActivity(), binding.idFlNative, layout = R.layout.native_layout_full)
    }
}